<!DOCTYPE html>
<html>
    <head>
        <title>Pagina Principal</title> 
        <meta charset="UTF-8">  
    </head>
    <body>
        <h1>Gestión del funicular</h1>
        <p>Elige una opción:</p>
        <a href="reserva.php">Realizar una reserva</a>
        <a href="llegada.php">Llegada</a>
    </body>
</html>